﻿.circle {
    border-radius: 30px;
    display: block;
    height: 60px;
    line-height: 60px;
    width: 60px;
    margin: 0 auto 5px;
    overflow: hidden;
    padding: 0;
    text-align: center;
    font-size: 20px;
    background: #F5F5F5;
    color: #AAA;
}

.wizard-color {
    background-color: #3CBEA4;
    color: black;
}

.btn-payment {
    margin-bottom: 5%;
    text-align: center !important;
}

.logo-layout {
    max-width: 79%;
    max-height: 100%;
}

.box {
    border-top-color: #18435B !important;
}

.color-red {
    color: red;
}

.right-5 {
    margin-right: 5px;
}

.dot1, .dot2 {
    background-color: #18435B;
}

#loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    z-index: 9999999999;
    opacity: 0.4;
}

.spinner {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 50%;
    left: 50%;
    margin-left: -40px;
    margin-top: -40px;
    -webkit-animation: rotatee 2.0s infinite linear;
    animation: rotatee 2.0s infinite linear;
}

.dot1, .dot2 {
    width: 60%;
    height: 60%;
    display: inline-block;
    position: absolute;
    top: 0;
    border-radius: 100%;
    -webkit-animation: bouncee 2.0s infinite ease-in-out;
    animation: bouncee 2.0s infinite ease-in-out;
}

.dot2 {
    top: auto;
    bottom: 0px;
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

@-webkit-keyframes rotatee {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes rotatee {
    100% {
        transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
    }
}

@-webkit-keyframes bouncee {
    0%, 100% {
        -webkit-transform: scale(0.0);
    }

    50% {
        -webkit-transform: scale(1.0);
    }
}

@keyframes bouncee {
    0%, 100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    }

    50% {
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
    }
}

.light {
    color: white !important;
}

.pointer {
    cursor: pointer !important;
}

td.td-danger ~ td, .td-danger {
    background-color: rgb(242, 222, 222);
}

td.td-success ~ td, .td-success {
    background-color: #dff0d8;
}

td.td-removed ~ td, .td-removed {
    background-color: #faf2cc;
}

.pointer-events-none {
    pointer-events: none !important;
}

.logo-anonimusLayout {
    width: 300px;
}

.custom-nav-tabs > li > a {
    padding: 10px 20px 10px 10px !important;
}

.buttonlike-input-group {
    background-color: #1ab394;
    border-color: #1ab394;
    color: #FFFFFF;
    border-radius: 3px;
}

    .buttonlike-input-group > a {
        color: #FFFFFF;
    }

/*Sweet alert*/
.sa-button-container > .confirm {
    background-color: #2f4050 !important;
    border-color: #2f4050 !important;
    color: #FFFFFF !important;
}

    .sa-button-container > .confirm:hover {
        background-color: #2f4050 !important;
        border-color: #2f4050 !important;
        color: #FFFFFF !important;
    }

.sa-button-container > .cancel {
    background-color: #ec4758 !important;
    border-color: #ec4758 !important;
    color: #FFFFFF !important;
}

    .sa-button-container > .cancel:hover {
        background-color: #ec4758 !important;
        border-color: #ec4758 !important;
        color: #FFFFFF !important;
    }
/*End of Sweet alert*/
/*Noti*/
.sa-button-container {
    direction: rtl !important;
}

.noty_buttons > button.btn-primary {
    background-color: #2f4050 !important;
    border-color: #2f4050 !important;
    color: #FFFFFF !important;
}

    .noty_buttons > button.btn-primary:hover {
        background-color: #2f4050 !important;
        border-color: #2f4050 !important;
        color: #FFFFFF !important;
    }
/*End of Noti*/

.mb0 {
    margin-bottom: 0px !important;
}

.wizard > .content > .body ul.pagination {
    list-style: none !important;
}

.wizard > .content > .body ul > li.paginate_button {
    display: inline;
}

.wizard > .content > .body {
    width: 100%;
    height: auto;
}

.readonly {
    pointer-events: none;
}
